<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/reflection.xsd">
	<instance id="54" name="Rim Kamaloka (Level 65)" maxChannels="10" collapseIfEmpty="10" timelimit="30" dispelBuffs="false">
		<level min="1" max="85" />
		<party min="1" max="1" />
		<allowSummon val="false" />
		<teleport x="22343" y="-206237" z="-7984" />
		<reenter setUponEntry="true" sharedReuseGroup="2">
			<reset hour="6" minute="30" />
		</reenter>
		<add_parameters>
			<!-- Farm Time -->
			<set name="reflectTime" value="20" />
			<!-- Points by Rank -->
			<set name="rankLvl1" value="500" />
			<set name="rankLvl2" value="2500" />
			<set name="rankLvl3" value="4500" />
			<set name="rankLvl4" value="5500" />
			<set name="rankLvl5" value="7000" />
			<!-- Rewards by Rank -->
			<set name="rewardLvl0" value="13002-7" />
			<set name="rewardLvl1" value="13002-7;10855-1" />
			<set name="rewardLvl2" value="13002-7;10856-1" />
			<set name="rewardLvl3" value="13002-7;10857-1" />
			<set name="rewardLvl4" value="13002-7;10858-1" />
			<set name="rewardLvl5" value="13002-7;10859-1" />
		</add_parameters>
		<spawns>
			<!-- Fervent Kanabion -->
			<spawn mobId="22476" count="4" respawn="30" type="loc">
				<coords loc="24050 -205368 -7984 -7984"/>
				<coords loc="22360 -205368 -7984 -7984"/>
				<coords loc="22360 -207208 -7984 -7984"/>
				<coords loc="24050 -207208 -7984 -7984"/>
			</spawn>
		</spawns>
	</instance>
</list>